WooCommerce Rapido Express shipping plugin

159.00лв.259.00лв. c вкл. ДДС

Изчисти избора
SKU: S000027. Категория: .

Описание на продукта:

Подготвяйте вашите пратки с WooCommerce Рапидо Експрес разширение

С помощта на WooCommerce Рапидо Експрес Shipping plugin автоматизирано подготвяте изпращането на стоки с куриерска фирма Рапидо Експрес от вашия Интернет магазин базиран на WordPress и WooCommerce. WooCommerce Рапидо Експрес Shipping plugin свързва онлайн магазина с профила Ви в системата на Рапидо Експрес, което позволява на администраторът с един клик да изчисли стойността на доставка или да генерирана товарителници в PDF формат директно от страницата с детайли за поръчката. Клиентският интерфейс дава възможност на клиента лесно да избира доставка до адрес или до желания от него офис на Рапидо Експрес благодарение на интерактивни адресни форми. От административния интерфейс на WooCommerce Rapido Express Shipping plugin собственикът на магазина контролира всички параметри на товарителниците.

Демо:

http://sandbox.mreja.net/wp/

Демо admin:

http://sandbox.mreja.net/wp/wp-admin

user: rapido
password: demo

Инсталиране:

– Метод 1:
1. Разархивирате плъгина „woocommerce-rapido.zip“.
2. Качвате директорията „woocommerce-rapido“  в директорията „/wp-content/plugins/“ на вашия WordPress сайт.
3. Активирате плъгина от контролния панел на WordPress в раздел „Разширения“.
4. Отивате в  „WooCommerce>Настройки>Доставка“ и кликвате върху „Доставка с Рапидо Експрес” за да конфигурирате плъгина.
– Метод 2:
1. От контролния панел на WordPress влизате в „Разширения“>“Добавяне на още“>“Качване“.
2. Избирате архива „woocommerce-rapido.zip“ от вашия компютър и го инсталирате.
3. Активирате плъгина от контролния панел на WordPress раздел „Разширения“
4. Отивате в  „WooCommerce>Настройки>Доставка“ и кликвате върху „Доставка с Рапидо Експрес” за да конфигурирате плъгина.

Забележка: Преди да инсталирате WooCommerce Rapido Express Shipping plugin трябва да имате инсталиран WooCommerce plugin (за препоръчване е версията да е актуална >= 2.3).

Системни изисквания:

Препоръчително е разширението да се използва с най-новите версии на WooCommerce и WordPress или с версия на WooCommerce по-нова или равна на 2.3. Поддържаната валута е BGN.

При всякакви въпроси свързани с плъгина може да пишете на martin@mreja.net

Допълнителна информация

type of license

1 site, 5 sites, 25 sites